<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.php.dbgp">
    <module_version install_time="1415657664767" last="true" origin="installer" specification_version="1.36.2">
        <file crc="3110430785" name="config/Modules/org-netbeans-modules-php-dbgp.xml"/>
        <file crc="350344550" name="modules/locale/org-netbeans-modules-php-dbgp_ja.jar"/>
        <file crc="4169719853" name="modules/locale/org-netbeans-modules-php-dbgp_pt_BR.jar"/>
        <file crc="3410423407" name="modules/locale/org-netbeans-modules-php-dbgp_ru.jar"/>
        <file crc="3834966607" name="modules/locale/org-netbeans-modules-php-dbgp_zh_CN.jar"/>
        <file crc="2561952891" name="modules/org-netbeans-modules-php-dbgp.jar"/>
    </module_version>
</module>
